<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home</title>
    <link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
          crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
</head>
<body>
    <div style="text-align: center">
        <h1>Sistema Livraria</h1>
        <br><br><br>
    </div>
    <div style="text-align: center">
        <button type="button"><a href="{% url 'lista' %}"> Ver Clientes e Livros </a></button>
        <br>
        <br>
        <br>
        <button type="button"><a href="{% url 'cadastrar_cliente' %}"> Cadastrar Cliente </a></button>
        <br>
        <br>
        <br>
        <button type="button"><a href="{% url 'cadastrar_livro' %}"> Cadastrar Livro </a></button>
    </div>
</body>
</html>